nav a#pull {
	display: none;
	}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#fff; border-radius:0px; margin:0px; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #ececec; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#none; color:#464646; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#165dbd; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.dekstop{display:none;}
.mob{ display:block;}
.header_top_wrapper{ width:95%;}
.header_middle_wrapper{ width:100%;}
.header_menu{ width:100%; float:inherit;}
.header_bottom_wrapper{ width:100%;}
.product_list ul li a{ padding:12px 15px;}
.product_list{ padding:0px;}
.banner img{ height:350px;}
.banner_caption{ width:60%;}
.caption_bar{ width:95%; margin-top:52px; padding-bottom:20px;}
.caption_inner h4{ margin:10px 0px 10px 0px;}
  


.container_top_wrapper{ width:95%;}
.slider_parent_container{ width:100%;}
.pakage{ width:20%;}
.pakage2{ width:24%;}
.sale_caption{ width:100%;}
.sale{ width:21%;}
.arrow_left{ width:5%; margin-top:120px;}
.arrow_right{ width:5%; margin-top:-115px;}
.pakage p br{ display:none;}
.pakage2 p br{ display:none;}
.pakage img{ height:110px;}
.pakage2 img{ height:110px;}
.pakage p{ min-height:54px;}
.welcome{ width:95%; padding:15px 0px;}
.welcome_left{ width:48%;}
.welcome_right{ width:48%;}
.welcome_right p img{ max-width:50%;}
.categories_list{ width:43%;}
.categories_list2{ width:50%; padding-bottom:35px;}
.categories_list3{ float:left;}
.categories{ padding-bottom:15px;}
.about{ padding:15px 0px;}
.about_left{ width:65%;}
.about_right{ width:30%;}
.about_left h3{ margin-bottom:20px;}
.about_left p{ line-height:24px; margin-bottom:15px;}
.view_product h3{ margin:18px 0px 0px 10px;}
.view_product_right{ padding:22px 0px;}
.product_catagory{ width:30%;}
.select_product_catagory{ width:65%;}
.product_inner1{ width:30%; margin-right:4px; padding:12px 4px; margin-bottom:4px;}
.product_inner1 p br{ display:none;}
.product_inner1 img{ height:130px;}
.next img{ height:auto;}
.product_inner1 p{ min-height:72px;}
.product_list2 ul li.active2{background:url(../images/arrow3.png)#f4f4f4 207px center no-repeat;}
.product_list2 ul li a{background: rgba(0, 0, 0, 0) url("../images/arrow3.png") no-repeat scroll 207px; padding-left:6px; font-size:13px;}
.product_list2 ul li a:hover{background:url(../images/arrow3.png)#f4f4f4 207px center no-repeat !important;}
.noodles_left{ width:40%;}
.noodles_left img{ max-width:85%;}
.noodles_right{ width:60%;}
.noodles{ padding:10px 0px;}
.noodles_right h4{ margin-bottom:5px;}
.noodles_right p{ line-height:20px;}
.noodles_right h6 a{ margin-top:5px;}
.discount_left2{ width:65%;}
.discount{ padding:10px 15px; margin-bottom:10px;}
.discount_left{ width:53%;}
.price h5{ font-size:30px;}
.pack h4{ margin-top:-4px;}
.discount_right{ width:47%;}
.discount_caption{ width:80%;}
.discount_caption_bar{ width:20%; background-size:80% 80%; margin-left:55px;}
.discount_caption_bar h4{ margin:-25px 0px 0px -23px; font-size:17px;}
.input{ width:94%;}
.input_area{ width:94%;}
.contact_detail{ margin:0px;}



.footer_wrapper{ width:95%;}
.footer_logo{ width:54%;}
.footer_menu{ width:45%;}
.footer_menu ul li a{ padding:0px 5px;}
.footer_menu ul{ text-align:right;}
.view_product h3 a{ font-size:14px;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#464646; border-radius:0px; margin:0px; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #ececec; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#none; color:#464646; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#165dbd; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.dekstop{display:none;}
.mob{ display:block;}
.header_top_wrapper{ width:95%;}
.header_middle_wrapper{ width:100%;}
.header_menu{ width:100%; float:inherit;}
.header_bottom_wrapper{ width:95%;}
.product_list ul li a{ padding:2px 15px;}
.product_list{ padding:0px;}
.banner img{ height:265px;}
.banner_caption{ width:60%;}
.caption_inner{ width:100%;}
.caption_bar{ width:90%; margin-top:140px; padding-bottom:20px; padding-right:5%;}
.caption_inner h4{ margin:10px 0px 10px 0px; font-size:20px; line-height:20px;}
.header_logo{ width:42%;}
.header_callus{ width:55%;}
.header_callus_inner{ width:100%; float:right; margin-bottom:5px;}
.header_map{ width:60%;}
.header_socail{ width:100%;}
.product_list ul li:first-child{background:url(../images/list_bg.png) left center no-repeat;}
.header_socail p a{ padding:6px 9px;}



.container_top_wrapper{ width:95%;}
.slider_parent_container{ width:90%; margin-left:5%}
.body-arrow{margin:20% 0 0 -12px;}
.body-arrow2{margin:20% -12px 0 0;}
.pakage{ width:24%; border-right:none; border-bottom:1px solid #e8e8e8;}
.pakage2{ width:48%; border-right:none;}
.arrow_left{ width:7%; margin-top:15px;}
.arrow_right{ width:7%; margin-top:-55px;}
.sale_caption{ width:100%;}
.sale{ width:24%;}
.welcome{ width:95%; padding:15px 0px;}
.welcome_left{ width:100%; float:inherit; margin-bottom:15px;}
.welcome_right{ width:100%;float:inherit;}
.welcome h2{ margin-bottom:10px;}
.welcome_left p{ line-height:22px;}
.welcome_right p img{ max-width:60%;}
.welcome_right p{ line-height:22px;}
.categories_list{ width:100%; float:inherit;}
.categories_list2{width:100%; float:inherit; padding-top:15px;}
.categories_list3{width:100%; float:inherit; margin-top:15px;}
.categories_list h3{ margin-bottom:10px;}
.categories_list3 h3{ margin-bottom:10px;}
.categories_list ul li a{ margin-bottom:5px;}
.categories_list2 ul li a{ margin-bottom:5px;}
.categories_list3 ul li a{ margin-bottom:5px;}
.categories{ padding-bottom:15px;}
.about{ padding:15px 0px;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%; float:inherit;}
.about_left h3{ margin-bottom:20px;}
.about_left p{ line-height:24px; margin-bottom:15px;}
.view_product h3{ margin:18px 0px 0px 10px;}
.view_product_right{ padding:22px 0px;}
.view_product{ width:57%;}
.product_catagory{ width:100%; float:inherit;}
.select_product_catagory{ width:100%; float:inherit; margin-top:20px;}
.product_inner1{ width:45%; margin-right:4px; padding:12px 4px; margin-bottom:4px;}
.product_inner1 p br{ display:none;}
.product_inner1 img{ height:130px;}
.next img{ height:auto;}
.product_inner1 p{ min-height:72px;}
.product_list2 ul li.active2{background:url(../images/arrow3.png)#f4f4f4 420px center no-repeat;}
.product_list2 ul li a{background: rgba(0, 0, 0, 0) url("../images/arrow3.png") no-repeat scroll 420px; padding-left:6px;}
.product_list2 ul li a:hover{background:url(../images/arrow3.png)#f4f4f4 420px center no-repeat !important;}
.noodles_left{ width:40%;}
.noodles_left img{ max-width:85%;}
.noodles_right{ width:60%;}
.noodles{ padding:10px 0px; margin-bottom:8px;}
.noodles_right h4{ margin-bottom:5px;}
.noodles_right p{ line-height:20px;}
.noodles_right h6 a{ margin-top:5px;}
.product_detail{ padding:0px 10px 10px 10px;}
.product_detail p{ line-height:20px;}
.product_detail h4{ margin-top:10px;}
.discount_left2{ width:100%;}
.discount{ padding:10px 15px; margin-bottom:10px;}
.discount_left{ width:100%; float:inherit;}
.price h5{ font-size:30px;}
.pack h4{ margin-top:-4px;}
.discount_right{ width:100%; float:inherit; text-align:center;}
.discount_caption{ width:80%;}
.discount_caption_bar{ width:32%; background-size:80% 80%; margin-left:180px;}
.discount_caption_bar h4{ margin:-25px 0px 0px -23px; font-size:17px;}
.time_table{ margin:0px;}
.input{ width:94%;}
.input_area{ width:94%;}
.contact_detail{ margin:0px;}




.footer_wrapper{ width:95%;}
.footer_logo{ width:38%; margin-bottom:15px;}
.footer_logo_inner{ width:100%;}
.footer_callus{width:100%;}
.footer_menu{ width:60%; margin-top:15px;}
.footer_menu ul li a{ padding:0px 1px;}
.footer_section{ padding:15px 0px;}

}



@media only screen and (max-width: 479px) {

    .mob {
        text-align: center;
    }

    .view_product.nbw-right
    {
        float: none;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .view_product.nbw-right h3
    {
        width: 218px;
    }

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li.active a{color:#fff; border-radius:0px; margin:0px; padding:8px 0px;}
nav ul li a:hover{ border-radius:0px;}
nav ul li a{ border-radius:0px; border-bottom:1px solid #ececec; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#464646;  height:auto; width:auto; background:#ffffff; text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#none; color:#464646; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#165dbd; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.dekstop{display:none;}
.mob{ display:block;}
.header_top_wrapper{ width:95%;}
.header_middle_wrapper{ width:100%;}
.header_menu{ width:100%; float:inherit;}
.header_bottom_wrapper{ width:95%;}
.product_list ul li a{ padding:2px 15px;}
.product_list{ padding:0px;}
.banner img{ height:265px;}
.banner_caption{ width:60%;}
.caption_inner{ width:100%;}
.caption_bar{ width:90%; margin-top:120px; padding-bottom:20px; padding-right:5%;}
.caption_inner h4{ margin:10px 0px 10px 0px; font-size:20px; line-height:20px;}
.header_logo{ width:100%; float:inherit; text-align:center;}
.header_callus{ width:95%; margin:0px auto; float:inherit;}
.header_callus_inner{ width:57%; float:none; margin:0 auto; margin-bottom:5px;}
.header_map{ width:60%; margin:0 auto; float:none;}
.header_socail{ width:100%;}
.product_list ul li:first-child{background:url(../images/list_bg.png) left center no-repeat;}


.container_top_wrapper{ width:95%;}
.slider_parent_container{ width:90%; margin-left:5%}
.body-arrow{margin:20% 0 0 0px;}
.body-arrow2{margin:20% 0px 0 0;}
.pakage{ width:35%; border-left:none; border-bottom:1px solid #e8e8e8; float:inherit;}
.pakage2{ width:100%; border-right:none; float:inherit;}
.arrow_left{ width:12%; margin-top:15px;}
.arrow_right{ width:12%; margin-top:-55px;}
.welcome{ width:95%; padding:15px 0px;}
.welcome_left{ width:100%; float:inherit; margin-bottom:15px;}
.welcome_right{ width:100%;float:inherit;}
.welcome h2{ margin-bottom:10px;}
.welcome_left p{ line-height:22px;}
.welcome_right p img{ max-width:60%;}
.welcome_right p{ line-height:22px;}
.categories_list{ width:100%; float:inherit;}
.categories_list2{width:100%; float:inherit; padding-top:15px;}
.categories_list3{width:100%; float:inherit; margin-top:15px;}
.categories_list h3{ margin-bottom:10px;}
.categories_list3 h3{ margin-bottom:10px;}
.categories_list ul li a{ margin-bottom:5px;}
.categories_list2 ul li a{ margin-bottom:5px;}
.categories_list3 ul li a{ margin-bottom:5px;}
.categories{ padding-bottom:15px;}
.about{ padding:15px 0px;}
.about_left{ width:100%; float:inherit;}
.about_right{ width:100%; float:inherit;}
.about_left h3{ margin-bottom:20px;}
.about_left p{ line-height:24px; margin-bottom:15px;}
.view_product h3{ margin:18px 0px 0px 10px;}
.view_product_right{ padding:22px 0px;}
.product_catagory{ width:100%; float:inherit;}
.select_product_catagory{ width:100%; float:inherit; margin-top:20px;}
.product_inner1{ width:45%; margin-right:4px; padding:12px 4px; margin-bottom:4px;}
.product_inner1 p br{ display:none;}
.product_inner1 img{ height:130px;}
.next img{ height:auto;}
.product_inner1 p{ min-height:72px;}
.product_list2 ul li.active2{background:url(../images/arrow3.png)#f4f4f4 280px center no-repeat;}
.product_list2 ul li a{background: rgba(0, 0, 0, 0) url("../images/arrow3.png") no-repeat scroll 280px; padding-left:6px; font-size:13px;}
.product_list2 ul li a:hover{background:url(../images/arrow3.png)#f4f4f4 280px center no-repeat !important;}
.product_inner{ margin-left:3px;}
.noodles_left{ width:100%; float:inherit;}
.noodles_left img{ max-width:85%;}
.noodles_right{ width:100%; float:inherit;}
.noodles{ padding:10px; margin-bottom:8px;}
.noodles_right h4{ margin-bottom:5px;}
.noodles_right p{ line-height:20px;}
.noodles_right h6 a{ margin-top:5px;}
.product_detail{ padding:0px 10px 10px 10px;}
.product_detail p{ line-height:20px;}
.product_detail h4{ margin-top:10px;}
.discount_left2{ width:100%;}
.discount{ padding:10px 15px; margin-bottom:10px;}
.discount_left{ width:100%; float:inherit;}
.price h5{ font-size:30px;}
.pack h4{ margin-top:-4px;}
.discount_right{ width:100%; float:inherit;}
.discount_caption{ width:80%;}
.discount_caption_bar{ width:45%; background-size:80% 80%; margin-left:95px;}
.discount_caption_bar h4{ margin:-25px 0px 0px -23px; font-size:17px;}
.time_table{ margin:0px;}
.input{ width:92%;}
.input_area{ width:92%;}
.contact_detail{ margin-top:10px;}




.footer_wrapper{ width:95%;}
.footer_logo{ width:100%; float:inherit;}
.footer_logo_inner{ width:100%; float:inherit; margin-bottom:15px;}
.footer_callus{ width:100%; float:inherit; margin-bottom:15px;}
.footer_menu{ width:100%;}
.footer_menu ul li a{ padding:0px 3px;}
.footer_section{ padding:15px 0px;}


}